<!DOCTYPE html>
<html lang="en"> 
<head>
        <meta charset="utf-8" />
        <title>Frontend Todo App</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="Frontend Todo App" name="description" /> 
        <meta http-equiv="X-UA-Compatible" content="IE=edge" /> 
        <link rel="shortcut icon" href="assets/images/favicon.ico"> 
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/style.css" rel="stylesheet" type="text/css" />
		
		
		<style>
		:root {
		  --base: #38414a;
		}
		.hl {
		  color: var(--base);
		}
		.controls{width: 100px; position: fixed; z-index: 99; background: var(--base); text-align: center; padding: 5px; border-radius: 10px; right: 0; top: 80px; color: #fff;}
		.navbar-custom{background-color: var(--base) !important;}
		</style>

    </head>

    <body> 
<div class="controls"> 

  <label>Theme</label>
  <input type="color" id="base" value="#38414a">

</div>
        <!-- Begin page -->
        <div id="wrapper">

            <!-- Topbar Start -->
            <div class="navbar-custom">
                <ul class="list-unstyled topnav-menu float-right mb-0">
        
                    <li class="dropdown notification-list">
                        <a class="nav-link dropdown-toggle  waves-effect waves-light" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            <i class="fe-bell noti-icon"></i>
                            <span class="badge badge-danger rounded-circle noti-icon-badge">3</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-lg"> 
                            <div class="slimscroll noti-scroll"> 
                                <a href="javascript:void(0);" class="dropdown-item notify-item active">
                                    <div class="notify-icon">
                                        <img src="assets/images/users/avatar.png" class="img-fluid rounded-circle" alt="" /> </div>
                                    <p class="notify-details">Notification 1</p>
                                    <p class="text-muted mb-0 user-msg">
                                        <small>Notification Description</small>
                                    </p>
                                </a> 
                                <a href="javascript:void(0);" class="dropdown-item notify-item">
                                    <div class="notify-icon">
                                        <img src="assets/images/users/avatar.png" class="img-fluid rounded-circle" alt="" /> </div>
                                    <p class="notify-details">Notification 2</p>
                                    <p class="text-muted mb-0 user-msg">
                                        <small>Notification Description</small>
                                    </p>
                                </a>  
                            </div> 
                            <a href="javascript:void(0);" class="dropdown-item text-center text-primary notify-item notify-all">
                                View all
                                <i class="fi-arrow-right"></i>
                            </a>

                        </div>
                    </li>

                    <li class="dropdown notification-list">
                        <a href="javascript:void(0);" class="nav-link right-bar-toggle waves-effect waves-light">
                            <i class="fe-settings noti-icon"></i>
                        </a>
                    </li>

                    <li class="dropdown notification-list">
                        <a class="nav-link dropdown-toggle nav-user mr-0 waves-effect waves-light" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            <img src="assets/images/users/avatar.png" alt="user-image" class="rounded-circle">
                            <span class="pro-user-name ml-1">
                                Ragin Raj <i class="mdi mdi-chevron-down"></i> 
                            </span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right profile-dropdown"> 
                            <div class="dropdown-header noti-title">
                                <h6 class="text-overflow m-0">Welcome !</h6>
                            </div> 
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-user"></i>
                                <span>My Account</span>
                            </a> 
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-settings"></i>
                                <span>Settings</span>
                            </a> 

                            <div class="dropdown-divider"></div> 
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-log-out"></i>
                                <span>Logout</span>
                            </a>

                        </div>
                    </li>


                </ul>

                <!-- LOGO -->
                <div class="logo-box">
                    <a href="#" class="logo text-center">
                        <span class="logo-lg">
                            <img src="assets/images/logo-light.png" alt="" width="160"> 
                        </span>
                        <span class="logo-sm"> 
                            <img src="assets/images/logo-sm.png" alt="" width="40">
                        </span>
                    </a>
                </div>

                <ul class="list-unstyled topnav-menu topnav-menu-left m-0">
                    <li>
                        <button class="button-menu-mobile waves-effect waves-light">
                            <i class="fe-menu"></i>
                        </button>
                    </li>
        
                    <li class="dropdown d-none d-lg-block">
                        <a class="nav-link dropdown-toggle waves-effect waves-light" href="#">
                            Files  
                        </a> 
                    </li>
        
                    <li class="dropdown d-none d-lg-block">
                        <a class="nav-link dropdown-toggle waves-effect waves-light" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            Dropdown
                            <i class="mdi mdi-chevron-down"></i> 
                        </a>
                        <div class="dropdown-menu"> 
                            <a href="javascript:void(0);" class="dropdown-item">
                                <i class="fe-briefcase mr-1"></i>
                                <span>Menu 1</span>
                            </a> 
                            <a href="javascript:void(0);" class="dropdown-item">
                                <i class="fe-user mr-1"></i>
                                <span>Menu 2</span>
                            </a> 
                            <a href="javascript:void(0);" class="dropdown-item">
                                <i class="fe-bar-chart-line- mr-1"></i>
                                <span>Menu 3</span>
                            </a> 
                            <a href="javascript:void(0);" class="dropdown-item">
                                <i class="fe-settings mr-1"></i>
                                <span>Menu 4</span>
                            </a>

                            <div class="dropdown-divider"></div> 
                            <a href="javascript:void(0);" class="dropdown-item">
                                <i class="fe-headphones mr-1"></i>
                                <span>Menu 5</span>
                            </a>

                        </div>
                    </li>

                    <li class="d-none d-sm-block">
                        <form class="app-search">
                            <div class="app-search-box">
                                <div class="input-group">
                                    <input type="text" class="form-control" placeholder="Search...">
                                    <div class="input-group-append">
                                        <button class="btn" type="submit">
                                            <i class="fe-search"></i>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </li>
 
                </ul>
            </div>
            <!-- end Topbar -->

			
			
			
			
			
			
			
			
			
			
			
			
			
            <!--  Left Sidebar  -->
            <div class="left-side-menu">

                <div class="slimscroll-menu"> 
                    <div id="sidebar-menu">

                        <ul class="mainmenu" id="side-menu">

                            <li class="menu-title">Navigation</li>

                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-home"></i> 
                                    <span> Dashboards </span>
                                    <span class="menu-arrow"></span>
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">Dashboard 1</a>
                                    </li>
                                    <li>
                                        <a href="#">Dashboard 2</a>
                                    </li>
                                    <li>
                                        <a href="#">Dashboard 3</a>
                                    </li>
                                    <li>
                                        <a href="#">Dashboard 4</a>
                                    </li>
                                </ul>
                            </li>

                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-pocket"></i>
                                    <span> UI Kit </span>
                                    <span class="menu-arrow"></span>
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">UI Kit 1</a>
                                    </li>
                                    <li>
                                        <a href="#">UI Kit 2</a>
                                    </li> 
                                </ul>
                            </li>

                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-users"></i>
                                    <span class="badge badge-blue float-right">9</span>
                                    <span> Components </span> 
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">Components 1</a>
                                    </li>
                                    <li>
                                        <a href="#">Components 2</a>
                                    </li> 
                                </ul>
                            </li>

                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-package"></i>
                                    <span> Icons </span>
                                    <span class="menu-arrow"></span>
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">Icons 1</a>
                                    </li>
                                    <li>
                                        <a href="#">Icons 2</a>
                                    </li> 
                                </ul>
                            </li>

                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-sidebar"></i>
                                    <span> Forms </span>
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">Forms 1</a>
                                    </li>
                                    <li>
                                        <a href="#">Forms 2</a>
                                    </li> 
                                </ul>
                            </li>
                
                            <li>
                                <a href="javascript: void(0);">
                                    <i class="fe-grid"></i>
                                    <span> Tables </span>
                                    <span class="menu-arrow"></span>
                                </a>
                                <ul class="nav-second-level" aria-expanded="false">
                                    <li>
                                        <a href="#">Tables 1</a>
                                    </li>
                                    <li>
                                        <a href="#">Tables 2</a>
                                    </li> 
                                </ul>
                            </li>

                            <li>
                                <a href="#">
                                    <i class="fe-bar-chart-2"></i>
                                    <span class="badge badge-pink float-right">11</span>
                                    <span> Charts </span> 
                                </a> 
                            </li> 
                        </ul>

                    </div> 

                    <div class="clearfix"></div>

                </div> 

            </div>
            <!-- Left Sidebar End -->
 

 
 
 
 
 
 
 
            <!-- Start Page Content here --> 

            <div class="content-page">
                <div class="content">
 
                    <div class="container-fluid">
                         
                        <div class="row">
                            <div class="col-12">
                                <div class="page-title-box"> 
                                    <h3 class="">Dashboard</h3>
									<span>Welcome to LeLab admin panel !<br><br></span>
                                </div>
                            </div>
                        </div>      

                        <div class="row">
                            <div class="col-md-6 col-xl-3">
                                <div class="widget-rounded-circle card-box">
                                    <div class="row">
                                        <div class="col-6">
                                            <div class="avatar-lg rounded-circle bg-soft-success border-success border">
                                                <i class="fe-dollar-sign font-22 avatar-title text-success"></i>
                                            </div>
                                        </div>
                                        <div class="col-6">
                                            <div class="text-right">
                                                <h3 class="text-dark mt-1"><span data-plugin="counterup">31,570</span></h3>
                                                <p class="text-muted mb-1 text-truncate">Total Revenue</p>
                                            </div>
                                        </div>
                                    </div> 
                                </div> 
                            </div> 

                            <div class="col-md-6 col-xl-3">
                                <div class="widget-rounded-circle card-box">
                                    <div class="row">
                                        <div class="col-6">
                                            <div class="avatar-lg rounded-circle bg-soft-pink border-pink border">
                                                <i class="fe-shopping-cart font-22 avatar-title text-pink"></i>
                                            </div>
                                        </div>
                                        <div class="col-6">
                                            <div class="text-right">
                                                <h3 class="text-dark mt-1"><span data-plugin="counterup">280</span></h3>
                                                <p class="text-muted mb-1 text-truncate">Today's Sales</p>
                                            </div>
                                        </div>
                                    </div>  
                                </div>  
                            </div>  

                            <div class="col-md-6 col-xl-3">
                                <div class="widget-rounded-circle card-box">
                                    <div class="row">
                                        <div class="col-6">
                                            <div class="avatar-lg rounded-circle bg-soft-blue border-blue border">
                                                <i class="fe-bar-chart-line- font-22 avatar-title text-blue"></i>
                                            </div>
                                        </div>
                                        <div class="col-6">
                                            <div class="text-right">
                                                <h3 class="text-dark mt-1"><span data-plugin="counterup">0.16</span>%</h3>
                                                <p class="text-muted mb-1 text-truncate">Conversion</p>
                                            </div>
                                        </div>
                                    </div>  
                                </div>  
                            </div>  

                            <div class="col-md-6 col-xl-3">
                                <div class="widget-rounded-circle card-box">
                                    <div class="row">
                                        <div class="col-6">
                                            <div class="avatar-lg rounded-circle bg-soft-warning border-warning border">
                                                <i class="fe-eye font-22 avatar-title text-warning"></i>
                                            </div>
                                        </div>
                                        <div class="col-6">
                                            <div class="text-right">
                                                <h3 class="text-dark mt-1"><span data-plugin="counterup">64,570</span></h3>
                                                <p class="text-muted mb-1 text-truncate">Today's Visits</p>
                                            </div>
                                        </div>
                                    </div>  
                                </div> 
                            </div>  
                        </div>
                        

                        <div class="row">
                            <div class="col-xl-4">
                                <div class="card-box">
                                    <h4 class="header-title mb-3">Total Revenue</h4>

                                    <div class="widget-chart text-center" dir="ltr">
                                        <input data-plugin="knob" data-width="160" data-height="160" data-linecap=round data-fgColor="#f1556c" value="80" data-skin="tron" data-angleOffset="180" data-readOnly=true data-thickness=".12"/>
                                        <h5 class="text-muted mt-3">Total sales made today</h5>
                                        <h2>$75</h2> 
                                        
                                    </div>
                                </div> 
                            </div>  

                            <div class="col-xl-8">
                                <div class="card-box">
                                    <h4 class="header-title mb-3">Sales Analytics</h4>

                                    <div id="salesChart" class="flot-chart mt-4 pt-1" style="height: 375px;"></div>
                                </div>  
                            </div>  
                        </div>
                      

                         
                        
                    </div> 

                </div> 
				<!-- content -->

				
				
                <!-- Footer Start -->
                <footer class="footer">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-6">
                                 <a href="#">LeLab Software Pvt Ltd</a> 
                            </div>
                            <div class="col-md-6">
                                <div class="text-md-right footer-links d-none d-sm-block"> 
                                    <a href="javascript:void(0);">Contact Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
                <!-- end Footer -->

				
				
				
				
            </div>
 
            <!-- End Page content --> 


        </div>
        <!-- END wrapper -->

        <!-- Right Sidebar -->
        <div class="right-bar">
            <div class="rightbar-title">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="dripicons-cross noti-icon"></i>
                </a>
                <h5 class="m-0 text-white">Settings</h5>
            </div>
            <div class="slimscroll-menu">  
                <hr class="mt-0" />
                <h5 class="pl-3">Basic Settings</h5>
                <hr class="mb-0" /> 
            </div>  
        </div>
        <!-- /Right-bar -->  
        <div class="rightbar-overlay"></div>

		
		
		
		
		
		
<script>
// get the inputs
const inputs = [].slice.call(document.querySelectorAll('.controls input'));

// listen for changes
inputs.forEach(input => input.addEventListener('change', handleUpdate));
inputs.forEach(input => input.addEventListener('mousemove', handleUpdate));

function handleUpdate(e) {
// append 'px' to the end of spacing and blur variables
const suffix = (this.id === 'base' ? '' : 'px');
document.documentElement.style.setProperty(`--${this.id}`, this.value + suffix);
}
</script>
		
		
        <!-- Vendor js -->
        <script src="assets/js/vendor.min.js"></script>

        <!-- Plugins js--> 
        <script src="assets/libs/jquery-knob/jquery.knob.min.js"></script> 
        <script src="assets/libs/flot-charts/jquery.flot.js"></script>
        <script src="assets/libs/flot-charts/jquery.flot.time.js"></script>
        <script src="assets/libs/flot-charts/jquery.flot.tooltip.min.js"></script>
        <script src="assets/libs/flot-charts/jquery.flot.selection.js"></script> 

        <!-- Dashboar 1 init js-->
        <script src="assets/js/dashboard-1.init.js"></script>

        <!-- App js-->
        <script src="assets/js/custom.js"></script>
        
    </body>
</html>